{
  "NumZjConfig": {
    //"start_row": 6, 开始行数 Excel中行号
    //"null_row_count": 6, 空行数
    //"start_cell": 3, 开始列数， A是1，B是2，以此类推
    //"null_cell_count": 17, 空列数
    //"url": "接口URL",
    "numZjExcels": [
      {
        "excel_no": 1,
        "excel_name": "总表（样表）.xls",
        "sheets": [
          {
            "sheet_no": 1,
            "sheet_name": "关键信息",
            "start_row": 5,
            "null_row_count": 12,
            "start_cell": "B",
            "null_cell_count": 27,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/totalKeyRate?months={year}{_month}&week={week2}",
            "skip_rows": [ 10, 12 ]

          },
          {
            "sheet_no": 2,
            "sheet_name": "项目信息",
            "start_row": 6,
            "null_row_count": 4,
            "start_cell": "B",
            "null_cell_count": 19,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/projectByALL?months={year}{_month}&w={week}"
          }
        ]
      },
      {
        "excel_no": 2,
        "excel_name": "住建系统抓投资情况通报（城市更新）样表.xlsx",
        "sheets": [
          {
            "sheet_no": 1,
            "sheet_name": "城市更新-分行业（关键指标）",
            "start_row": 4,
            "null_row_count": 8,
            "start_cell": "D",
            "null_cell_count": 27,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/cityUpdateKeyRate?months={year}{_month}&week={week2}"
          },
          {
            "sheet_no": 2,
            "sheet_name": "分地区（关键指标）",
            "start_row": 4,
            "null_row_count": 14,
            "start_cell": "B",
            "null_cell_count": 27,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/areaKeyRate1?type=104,105,106,107,108,109&months={year}{_month}&week={week2}"
            //"skip_columns": [ "J", "S" ]
          },
          {
            "sheet_no": 3,
            "sheet_name": "城市更新-分行业（项目信息）",
            "start_row": 5,
            "null_row_count": 6,
            "start_cell": "C",
            "null_cell_count": 20,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/cityProjectByInd?months={year}{_month}&w={week}"
          },
          {
            "sheet_no": 4,
            "sheet_name": "分地区（项目信息）",
            "start_row": 5,
            "null_row_count": 14,
            "start_cell": "B",
            "null_cell_count": 20,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/cityProjectByArea?months={year}{_month}&w={week}"
          }
        ]
      },
      {
        "excel_no": 3,
        "excel_name": "住建系统抓投资情况通报（房地产业+GDP支撑性指标）样表.xlsx",
        "sheets": [
          {
            "sheet_no": 1,
            "sheet_name": "房地产业-分行业",
            "start_row": 5,
            "null_row_count": 7,
            "start_cell": "D",
            "null_cell_count": 27,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/houseInvestKeyRate?months={year}{_month}&week={week2}"
          },
          {
            "sheet_no": 2,
            "sheet_name": "房地产业-分地区",
            "start_row": 5,
            "null_row_count": 13,
            "start_cell": "B",
            "null_cell_count": 24,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/areaKeyRate1?type=101,102,103&months={year}{_month}&week={week2}"
            //"skip_columns": [ "P", "S" ]
          },
          {
            "sheet_no": 3,
            "sheet_name": "安置房套数-分地区",
            "start_row": 5,
            "null_row_count": 13,
            "start_cell": "B",
            "null_cell_count": 12,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/areaKeyRate2?type=301&months={year}{_month}&week={week2}"
          },
          {
            "sheet_no": 4,
            "sheet_name": "保障性租赁住房-分地区（关键指标）",
            "start_row": 5,
            "null_row_count": 13,
            "start_cell": "B",
            "null_cell_count": 12,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/areaKeyRate2?type=302&months={year}{_month}&week={week2}"
          },
          {
            "sheet_no": 5,
            "sheet_name": "建筑业总产值-分地区",
            "start_row": 6,
            "null_row_count": 13,
            "start_cell": "B",
            "null_cell_count": 12,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/areaKeyRate2?type=401&months={year}{_month}&week={week2}"
          },
          {
            "sheet_no": 6,
            "sheet_name": "商品房销售面积-分地区",
            "start_row": 6,
            "null_row_count": 13,
            "start_cell": "B",
            "null_cell_count": 12,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/areaKeyRate2?type=402&months={year}{_month}&week={week2}"
          },
          {
            "sheet_no": 7,
            "sheet_name": "工资总额-分地区",
            "start_row": 6,
            "null_row_count": 13,
            "start_cell": "B",
            "null_cell_count": 12,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/areaKeyRate2?type=403&months={year}{_month}&week={week2}"
          },
          {
            "sheet_no": 8,
            "sheet_name": "房地产业分行业（项目信息）",
            "start_row": 6,
            "null_row_count": 4,
            "start_cell": "C",
            "null_cell_count": 20,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/houseProjectByInd?months={year}{_month}&w={week}"
          },
          {
            "sheet_no": 9,
            "sheet_name": "分地区（项目信息）",
            "start_row": 5,
            "null_row_count": 13,
            "start_cell": "B",
            "null_cell_count": 20,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/houseProjectByArea?months={year}{_month}&w={week}"
          }
        ]
      },
      {
        "excel_no": 4,
        "excel_name": "通报表格（城市更新）2022-3-18.xls",
        "is_excel_config": true,
        "sheets": [
          {
            "sheet_no": 1,
            "sheet_name": "城市更新"
          },
          {
            "sheet_no": 2,
            "sheet_name": "分行业",
            "start_row": 4,
            "null_row_count": 7,
            "start_cell": "L",
            "null_cell_count": 5,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/projectByInd "
          },
          {
            "sheet_no": 3,
            "sheet_name": "分地区",
            "start_row": 4,
            "null_row_count": 14,
            "start_cell": "L",
            "null_cell_count": 5,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/projectByArea?industry=104,105,106,107,108,109"
          },
          {
            "sheet_no": 4,
            "sheet_name": "未来社区",
            "start_row": 4,
            "null_row_count": 14,
            "start_cell": "L",
            "null_cell_count": 5,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/projectByArea?industry=105"
          },
          {
            "sheet_no": 5,
            "sheet_name": "老旧小区",
            "start_row": 4,
            "null_row_count": 14,
            "start_cell": "L",
            "null_cell_count": 5,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/projectByArea?industry=109"
          },
          {
            "sheet_no": 6,
            "sheet_name": "村镇建设",
            "start_row": 4,
            "null_row_count": 14,
            "start_cell": "L",
            "null_cell_count": 5,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/projectByArea?industry=108"
          },
          {
            "sheet_no": 7,
            "sheet_name": "综合管廊",
            "start_row": 4,
            "null_row_count": 14,
            "start_cell": "L",
            "null_cell_count": 5,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/projectByArea?industry=107"
          },
          {
            "sheet_no": 8,
            "sheet_name": "其他市政设施",
            "start_row": 4,
            "null_row_count": 14,
            "start_cell": "L",
            "null_cell_count": 5,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/projectByArea?industry=104"
          },
          {
            "sheet_no": 9,
            "sheet_name": "城市公园",
            "start_row": 4,
            "null_row_count": 14,
            "start_cell": "L",
            "null_cell_count": 5,
            "url": "http://10.19.94.196:81/data-system/api/bigScreen/house/projectByArea?industry=106"
          }
        ]
      }
    ]
  }
}